Bug 488962 - Review Request: app-install - Tools for managing application install data
Review Request: app-install - Tools for managing application install data
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
http://www.packagekit.org/
NotReady
:
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2009-03-06 10:12 EST by Richard Hughes
Modified: 2013-02-19 05:57 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-19 05:57:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Richard Hughes 2009-03-06 10:12:39 EST
Spec URL: http://people.freedesktop.org/~hughsient/temp/app-install.spec
SRPM URL: http://people.freedesktop.org/~hughsient/temp/app-install-001-1.src.rpm
Description: These tools are used when software sources register and unregister database entries.

Upstream source: http://www.packagekit.org/releases/app-install-001.tar.gz

output from rpmlint:

app-install.i586: W: non-executable-in-bin /usr/sbin/app-install-generate-yum.pyo 0644
app-install.i586: W: non-executable-in-bin /usr/sbin/app-install-generate-yum.pyc 0644
2 packages and 0 specfiles checked; 0 errors, 2 warnings.

koji scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=1226766

This will be needed for PackageKit in future releases.
Comment 1 Richard Hughes 2009-03-06 10:43:30 EST
See http://blogs.gnome.org/hughsie/2009/03/05/application-installing/ and
http://blogs.gnome.org/hughsie/2009/03/06/application-installing-ii/ for
background reading.

I've submitted the fedora data as a separate package review: https://bugzilla.redhat.com/show_bug.cgi?id=488968
Comment 2 Rakesh Pandit 2010-01-08 03:12:14 EST
Marking it as a duplicate of fedora data review bug.

*** This bug has been marked as a duplicate of bug 488968 ***
Comment 3 Rakesh Pandit 2010-01-08 03:15:16 EST
ugg sorry for messing it up. I need some sleep. :/
Comment 4 Michael Schwendt 2010-06-24 06:50:31 EDT
There is nothing to review here: NotReady
( http://fedoraproject.org/wiki/Package_Review_Process#The_Whiteboard )
Comment 5 Miroslav Suchý 2012-12-17 14:46:16 EST
Ping? Any progress here (the spec and src.rpm is not available)? Or we can close this review?
Comment 6 Miroslav Suchý 2013-02-19 05:57:32 EST
Stalled Review. Closing per:
https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
If you ever want to continue with this review, please reopen or
submit new review.

Note You need to log in before you can comment on or make changes to this bug.